Kein Produktbild verfügbar

Preisverlauf (90 Tage)

Tiefstwert (90 Tage): 331,85 € Trend
Stabile Preise
Basierend auf den letzten 14 Tagen des Preisverlaufs.
Browser-Benachrichtigung bei PreissenkungWir melden uns, sobald das Produkt wieder lieferbar ist — höchstens einmal am Tag. Ohne E-Mail, ohne Konto, jederzeit abbestellbar. Amazon-Angebote sind ausgenommen. Datenschutz
Hinweis: Amazon-Preise sind in der Preisverfolgung bzw. im Preisverlaufsgraphen nicht enthalten. Wir versenden keine Benachrichtigungen zu Produkten über Amazon.

Kundenbewertungen

Noch keine Bewertungen vorhanden.

Switches EAN 0767035219158

AT GS950 10PS V2 - Switch - Smart - 8 x 10 100 1000 (PoE+) + 2 x 1000Base-X - Desktop an Rack montierbar wandmontierbar - PoE+ (75 W)

Hersteller: Allied Telesis  ·  MPN: 3385807
Amazon Finde AT GS950 10PS V2 - Switch - Smart - 8 x 10 100 1000 (PoE+) +…

Produktfakten auf einen Blick zur EAN 0767035219158

Hersteller
allied telesis
EAN
0767035219158
Hersteller-Artikelnr.
3385807
Kategorie
Switches
Farbe
Schwarz
Gewicht
2.71 kg
St├╝ckzahl
1

Produktbeschreibung

Management-FunktionenSwitch-Typ: ManagedFeature: Quality of Service (QoS) SupportFeature: Web-basiertes ManagementMIB Unterstützung: RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPAnschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports: 8Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000)Anzahl Gigabit Ethernet (Kupfer) Anschlüsse: 10Anzahl Combo-SPF-Anschlüsse: 2Anzahl Faseranschlüsse: 2Optischer Kabelverbinder: SFPKonsolen-Port: RJ-45Netzstecker: DC-AnschlussNetzwerkNetzs
Preisvergleich
0 Angebote gefunden

Keine Angebote mit diesen Filterkriterien gefunden.

Filter zurücksetzen

* Alle Preise inkl. MwSt., ggf. zzgl. Versandkosten. Preise und Verfügbarkeit können sich seit der letzten Aktualisierung geändert haben. Beim Klick auf „Zum Angebot" oder „Zum Shop" verlässt du EAN-Shopping.de und wirst zum jeweiligen Händler weitergeleitet. EAN-Shopping.de erhält ggf. eine Provision — für dich entstehen keine Mehrkosten. Letzte Aktualisierung: –.

Weitere Produkte von Allied Telesis
Alle Produkte →
Weitere Produkte in „Switches“
Alle in Kategorie →
▲ Aktuell gefragt
TP-Link TL-SG1024 Unmanaged Switch [24x Gigabit Ethernet]
TP-Link TL-SG1024 Unmanaged Switch [24x Gigabit Ethernet]
Tp-Link
ab 81,32 €
inkl. MwSt.
8 Anbieter im Vergleich
▲ Aktuell gefragt
D-Link DGS 1100-08V2 - Switch - Smart - 8 x 10/100/1000 - Desktop - AC 100/240 V
D-Link DGS 1100-08V2 - Switch - Smart - 8 x 10/100/1000 - De
D-Link
ab 41,09 €
inkl. MwSt.
8 Anbieter im Vergleich
▲ Aktuell gefragt
TP-Link TL-SG1016DE 16-Port Gigabit Easy Smart Switch
TP-Link TL-SG1016DE 16-Port Gigabit Easy Smart Switch
Tp-Link
4,0(3)
ab 69,12 €
inkl. MwSt.
8 Anbieter im Vergleich
Switch 280mm D-Link DGS-1016D                   16*GE retail
Switch 280mm D-Link DGS-1016D 16*GE retail
D-Link
ab 67,08 €
inkl. MwSt.
8 Anbieter im Vergleich
▲ Aktuell gefragt
D-Link DMS-108 8-Port 2.5G Multi-Gigabit Desktop Switch
D-Link DMS-108 8-Port 2.5G Multi-Gigabit Desktop Switch
D-Link
ab 96,61 €
inkl. MwSt.
8 Anbieter im Vergleich